@charset "UTF-8";
/* CSS Document */


html {
	margin-top: 0px;
}


#container {
	width: 1100px;
	position: relative;
	margin-top: 0px;
}









body  {
    	background: #FFFFFF;
	margin-top: 3px; 
	margin-left: 0px;
	margin-right: 0px;
	height: 100%;
}




.bluecolor {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 33%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(33%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 33%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 33%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 33%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 33%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}


#grad1 {
  height: 500px;
  background-image: linear-gradient(#2697D9,rgba(255,0,0,0)); /* Standard syntax (must be last) */
}




#grad2 {
  height: 450px;
  background-image: linear-gradient(#FFFFFF,rgba(255,0,0,0)); /* Standard syntax (must be last) */
}



.buttonNEW {
 
  border: none;
  color: white;
  padding: 5px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  cursor: pointer;
}


.buttonHEADER {
  
  color: black;
  border: 2px solid #555555;
}



.buttonWHITE {
  
  color: #000000;
  background-color: #FFFFFF;
  border: 2px solid #555555;
}






.border1 {
	border-radius: 10px 10px 10px 10px;
}

.border2 {
	border-radius: 7px 7px 7px 7px;
}

.border3 {
	border-radius: 20px 20px 20px 20px;
}


hr { 
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    border-style: inset;
    border-width: 2px;
    color: #000000;
} 



.shadow1 {
	width: 470px;
 -moz-box-shadow: 5px 5px 5px black;
 -webkit-box-shadow: 5px 5px 5px black;
 box-shadow: 5px 5px 5px black;
 }

.navbar-custom {
    color: #FFFFFF;
    background-color: #CC3333;
}


.body_text {
	font-family: 'Rosarivo', serif;
	font-size: 20px; 
	color: #000000;
	letter-spacing: 1px;
	line-height: 150%;
}




.header_text {
	font-family: 'Tahoma', serif;
	font-size: 21px; 
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 150%;
}



.vacancy_header_bar {
	font-family: 'Rosarivo', serif;
	font-size: 30px; 
	color: #0066CC;
	letter-spacing: 1px;
	line-height: 100%;
}



.vacancy_header_bar_sub {
	font-family: 'Rosarivo', serif;
	font-size: 20px; 
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 100%;
}






.vacancy_header {
	font-family: 'Rosarivo', serif;
	font-size: 20px; 
	color: #0066CC;
	letter-spacing: 1px;
	line-height: 100%;
}



.vacancy_text {
	font-family: 'Tahoma', serif;
	font-size: 16px; 
	color: #000000;
	letter-spacing: 1px;
	line-height: 100%;
}



.vacancy_link {
	font-family: 'Tahoma', serif;
	font-size: 12px; 
	color: #4287C2;
	letter-spacing: 1px;
	line-height: 100%;
}



.current_vacancy_header {
	font-family: 'Rosarivo', serif;
	font-size: 20px; 
	color: #333399;
	letter-spacing: 1px;
	line-height: 90%;
}










H1 {
	font-family: 'Rosarivo', serif;
	color: #000000;
}


H2 {
	font-family: 'Rosarivo', serif;
	color: #FDE084;
	
}

H4 {
	font-family: 'Rosarivo', serif;
	color: #7890D6;
	
}





.active_link_color {
	font-family: 'Roboto', serif;
	font-size: 16px; 
	color: #44B549;
}


.link_color {
	font-family: 'Roboto', serif;
	font-size: 16px; 
	color: #4472B4;
}


.link_color:hover {
	color: #44B549;
}









.home_page_vacancy_header {
	font-family: 'Rosarivo', serif;
	font-size: 18px; 
	color: #FFFFFF;
}


.home_page_header_contact {
	font-family: 'Rosarivo', serif;
	font-size: 14px; 
	color: #000000;
}



.home_page_vacancy_body {
	font-family: 'Rosarivo', serif;
	font-size: 14px; 
	color: #FFFFFF;
}



.footer2 {
	font-family: 'Tahoma', serif;
	font-size: 16px; 
	color: #000000;
	letter-spacing: 1px;
}





.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


.rectangle {
margin-top: 17px;
margin-left: 75px;
height: 17px;
width: 385px;
background-color: #000000;
border-radius: 5px 5px 15px 15px;

}


.circle {
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 15px;
position:relative;
}




